﻿.page-header 
{
    background-color:#ffffff;    
}
.header-button{
    color:#999999;
}
.page-header-logo {
    background-position-x: center;
    background-position-y: 15px;
    background-image: url('../ECMToolbox/Images/ECMToolbox-logo-singleline-white-transparent.png');
    background-size: 85% auto;
}
.page-header-content
{
    left:300px;
}
.welcome-message-text{
    color:#999999;
}
.wfSidebar-normal {
    background-color: #5898BB;
}
.sidebarBG {
    background-color: #5898BB;
}

.btn.pull-right {
    background-color: #276982 !important;
}
.sidebar-top-level {
    color: #dedede;
    border-bottom-color: #999999;
    border-top-color: #999999;
}
.sidebar-top-level.active
{
    color:white;
}
.sidebar-secondary-level {
    color: #dfdfdf;
    border-top-color: #999999;
    scrollbar-base-color: #777777 !important;
    scrollbar-arrow-color: white !important;
    scrollbar-track-color: #333333 !important;
    scrollbar-face-color: #dddddd !important;
}

.k-grid-header-wrap>table>thead>tr>th,.k-grid-header-wrap>table>thead>tr>th>a
{    
    color:#777777 !important;
    background-color:#ffffff !important;
    border-bottom-color:#777777;
}

.k-grid-filter > .k-icon, .k-icon:before {
    color: #999999;
}
.k-grid-filter.k-state-active > .k-icon, .grid-filter-active {
    color: #3897BC !important;
}
.grid-filter-changing {
    color: #BA452E !important;
}

.ecmlink {
    color: #D9F0FC;
}
.ecmlink:hover
{
    color:#fefefe;
}

.menu-workflow {
    color: #D9F0FC;
}
.menu-queue
{
    color:#eeeeee;
}
.menu-queue-itemcounter {
    color:#999999;
    font-size:12px;
    background-color: white;
    font-weight:700;
}
.menu-queue > tbody > tr:hover 
{
    cursor: pointer;
}

.btn-sidebar-small {
    color: white !important;
    background-color: transparent;
}
.btn-sidebar-small:hover {
    color: white !important;
    background-color: #6AB2D8 !important;
}

body {
    background-color: #ffffff;
}

.text-white
{
    color:white;
}
.text-black
{
    color:black;
}
.text-dark
{
    color:#666666;
}
.text-primary
{
    color:#3FACDB;
}
.btn-primary 
{
    background-color:#aaaaaa;
}
.text-default 
{
    color:#999999;
}
.btn-default
{
    background-color:#aaaaaa;
}
.text-info
{
    color:#3E999B;
}
.btn-info
{
    background-color:#3E999B;
}
.text-success
{
    color:#549956;
}
.btn-success
{
    background-color:#777777;
}
.text-warning
{
    color:#ffb752;
}
.btn-warning
{
    background-color:#ffb752;
}
.text-danger
{
    color:#CE614E;
}
.btn-danger
{
    background-color:#CE614E;
}

.btn:hover
{    
    background-color:#72BBDB;
}

.control-label
{    
    color:#7F7F7F;
}

.control, .k-picker-wrap
{
    color: #333333;
    border-color:#D3D3D3 !important;
}

.control:hover
{
    border-color:#B3E5FC;    
}

.control:focus
{
    border-color:#AAAAAA;
}

.control.error
{
    border-color:#E8A4A4;
    background-color:#FFE5E5;
}

.selected, [selected], .nav-tabs li.active a, .k-state-selected > td, .k-state-selected > td > i {
    color: white !important;
    background-color: #45B9F7 !important;
}

.breadcrumb
{
    background-color:white;
    border-color:#DDDDDD;
}

.breadcrumb li a
{
    color:#6CABC1;
}

.panel-heading, .ecmwindow>:first-child
{
    color:white;
    background-color: #3E8AC4;
}

.notification-success
{
    color:#555555;
    background-color:#C6E0B3;
}

.notification-info
{
    color:#555555;
    background-color:#DDDAA8;
}

.notification-failure
{
    color:#555555;
    background-color:#E0BFBC;
}